body {
  margin:0;
  padding:0;
  font-family:Arial, Helvetica, sans-serif;
}
#main_bg {
  background:url(images/background_main.jpg) top center no-repeat #131313;
}
#work_bg {
  background:url(images/background_work.jpg) top center no-repeat #131313;
}
#blog_bg {
  background:url(images/background_blog.jpg) top center no-repeat #131313;
}
#about_bg {
  background:url(images/background_about.jpg) top center no-repeat #131313;
}
#contact_bg {
  background:url(images/background_contact.jpg) top center no-repeat #131313;
}
#wrap {
  width:1000px;
  height:1000px;
  margin:auto;
}
#logo {
  width:400px;
  height:388px;
  float:left;
  padding:20px 0 0 0;
}
#logo img {
  border:0;
}
#nav {
  float:left;
  width:575px;
  padding:0 0 0 10px;
  margin:50px 0 0 0;
}
#nav li {
  display:inline;
  margin-right:15px;
}
#nav a {
  text-decoration:none;
  color:#e12125;
  font-weight:bold;
  font-size:1.5em;
}
#nav a:hover {
  color:#7f1316;
}
#content_blurb {
  padding:0 0 0 50px;
  width:500px;
  float:left;
}
#content_blurb h1, #work_content h1 {
  color:#8a8c8f;
  font-size:3em;
  font-weight:100;
}
#content_blurb h2 {
  color:#8a8c8f;
  font-weight:100;
}
#content_blurb a {
  text-decoration:none;
  color:#8a8c8f;
}
#work_content {
  padding:0 0 0 50px;
  width:500px;
  float:left;
}
#work_content h1 {
  margin-bottom:8px;
}
#scroll {
  height:300px;
  overflow:scroll;
  overflow-x:hidden;
}
#scroll_nav {
  list-style:none;
  margin:0 0 10px 0;
  padding:0;
  height:30px;
}
#scroll_nav li {
  float:left;
  margin-right:10px;
}
#scroll_nav li a {
  color:#8a8c8f;
  text-decoration:none;
}
#scroll_nav li a.selected {
  color:#e12125;
}
#scroll_nav li a:hover {
  text-decoration:underline;
}
.panel {
  height:300px;
}
.panel img {
  border:0;
}
.panel p {
  color:#8a8c8f;
}